Subject: Need positive comments on FB
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 25 Nov 2012 06:58:32 +0530 (IST)

Hello 

I need some positive comments coming on our FB page. If you think the customer was very happy with your chat and resolution you should send the following line in the chat 

Great. If you think I was helpful, would it be fair for me to ask you to leave us a quick comment on our Facebook page? 

Our facebook page is facebook.com/borderlinx, just leave a comment on our timeline. 

Remember, don’t give it to every customer, but very select customers who will surely write a positive comment. I just need 2 – 3 comments for every agent every day. This can seriously backfire if not done right. Make sure you create a person equation with the customer during the chat before you use it. 

Saurabh Dadu 

LiveSalesman 

Ph: +91 120 4332621 

Cell: +91 9810175203 

US: +1 240 949 2437, 408 508 9902 

www.livesalesman.com 

Rgds Subir